# Javascript date convertor
This is a simple javascript code to convert Gregorian date and Jalali date to each other, just look at the demo.

### Functions
- GetPersianMonthCaption: This Function returns Persian name of a month, the month starts from 1 to 12.
- GregorianDateToJalaliDate: This Function returns a formatted Jalali date string, entry parameter should be Javascript milliseconds.
- JalaliDateToGregorianDate: This Function converts a Jalali date string to Gregorian date string.
- JalaliDateToGregorianDateSplitted: This Function works as same as above Function the only difference is in its entry parameter.
- JavascriptMillisecondsToDotnetTicks: This Function converts Javascript milliseconds to .Net ticks.
- DotnetTicksToJavascriptMilliseconds: This Function converts .Net ticks to Javascript milliseconds.
- DotnetTicksToJalaliDate: This Function converts .Net ticks to a Jalali date string.

### Attention
- if you pass the format parameter to Functions, you'll have a formatted string date otherwise a specified object with date fields will pass to you.
- format parameter is like the standard format date string.

